html { background: #ffffff; font-family: Arial; }
body { padding: 0px; margin: 0px; font-size: 12px; color: #303030; background: url(../images/back.jpg) repeat-x top center; }
table { border-collapse: collapse; border: none; }
table td { padding: 0; }
img { border: none; }
a img { border: none; }
.clr { clear: both; }

input { font-family: Arial; color: #717171; margin: 2px; }

.load_thumb { max-width: 300px; max-height: 300px; padding: 2px; border: 1px solid #ccc; }

/* Типографика 
------------------------------ */
h1, h2, h3, h4 { font-weight: lighter; padding: 0; margin: 0; }
h1 a, h2 a, h3 a, h4 a { color: #e92e28; text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { color: #b70d3c; text-decoration: underline; }
h1 { font-size: 18px; margin: 30px 0px 15px 0px; }
h2 { font-size: 18px; margin: 30px 0px 15px 0px; }
h3 { font-size: 14px; margin: 30px 0px 20px 0px; }
h4 { font-size: 14px; margin-bottom: 20px; font-weight: bold; color: #e6ac0e;}
a { color: #e6ac0e; text-decoration: none; }
a:hover { color: #b08d5a; text-decoration: underline; }
p { margin: 0px; padding: 0px; }
li { list-style: none; padding: 0; margin: 0; }
ul, li { margin: 0px; padding: 0px; }


/* Навигация
------------------------------ */
.menu { margin-top: 20px; }
.menu a { margin: 1px 0px; padding: 7px 10px; color: #fff; display: block; background: #e6ac0e url("../images/menu.png"); text-decoration: none; }
.menu a:hover { color: #fff; background: #a9a9a9 url("../images/menu-hover.png"); }


/* Статьи
------------------------------ */
#news-1 { float: left; width: 167px; margin-right: 20px; }
#news-1 img { border: 1px solid #ccc; width: 165px; }
#news-1 p { margin-top: 10px; text-align: center; }

#news-2 { height: 280px; overflow: hidden; float: left; width: 167px; margin-right: 20px; }
#news-2 img { border: 1px solid #ccc; width: 165px; }
#news-2 p { margin-top: 10px; }

#news-3 { float: left; width: 354px; margin-right: 20px; }
#news-3 img { border: 1px solid #ccc; width: 352px; }
#news-3 p { margin-top: 10px; }

#news-5 { margin-bottom: 20px; }
#news-5 p { font-style: italic; color: #b6b6b6; padding: 0px; margin: 0px; }
#news-5 p a { color: #f2be72; }


/* Линии 
------------------------------ */
#headline { margin: 0px auto; width: 100%; height: 9px; background: url(../images/headline.png) repeat-x top center; }
#headline2 { margin: 0px auto; width: 100%; height: 9px; background: url(../images/headline2.png) repeat-x top center; }


/* Каркас
------------------------------ */
#header { margin: 0 auto; width: 1000px; height: 272px; }
#login { width: 450px; float: right; text-align: right; font-size: 12px; }
#head { width: 583px; float: right; }
#head img { position: absolute; top: 57px; }
#logotype { float: left; width: 240px; height: 272px; }
#logotype img { margin-top: 66px; }
#headtext { float: left; width: 240px; height: 272px; }
#headtext p { margin: 80px 0px 10px 0px; font-size: 14px; }
#headtext span { margin-top: 10px; color: #717171; font-style: italic; }

#container { margin: 0 auto; width: 1060px; overflow: hidden; }
#content { width: 788px; margin-left: 20px; float: right;}
#lcolumn { width: 232px; margin-left: 20px; float: left;}
#footer { width: 1000px; margin: 0 auto; font-size: 11px; color: #333; height: 40px; clear: both;}
.mycreator {float: left;}
.copyright {float: right; width: 160px;}

#servl {height: 25px; float: left;}
#servl h2 {margin: 0; padding: 0;}
#servl ul {margin: 0; padding: 0;}
#servl ul li {float: left; list-style: none;}
#servl ul a, #servl li a {display: block; padding: 3px 10px; font-family: Arial; font-size: 12px; text-decoration: none; color: #000;}
#servl ul a:hover, #servl li a:hover {background: #e7e7e7; color: #333;}

#nmenu {width: 100%; height: 43px; clear: both;}
#nmenul, #nmenur {width: 30px; height: 43px;}
#nmenul {background: url(../images/nmenul.png) no-repeat;}
#nmenur {background: url(../images/nmenur.png) no-repeat;}
#navbar {font-size: 0.8em; color: #666666; padding-top: 3px;}
#navbar a {color: #666666; text-decoration: none; border-bottom: 1px solid #e2e2e2;}
#navbar a:hover {color: #666666; text-decoration: none; border-bottom: none;}
#navbar a:visited {color: #666666;}


/* Футер 
------------------------------ */
#footerline { margin: 30px auto; width: 100%; height: 216px; background: #2b2b2b; }
#footerline-block { overflow: hidden; margin: 0px auto; padding: 30px 0px; width: 1000px; }
#footerline-block a { font-style: italic; color: #b6b6b6; }
#footerline-block a:hover { color: #f2be72; }
#footerline-block-1 { float: left; width: 222px; }
#footerline-block-2 { float: left; margin-left: 20px; width: 354px; }



/* Содержание
------------------------------ */
.txt, .news {line-height: 1.5em; color: #3d3d3d;}
.txt img { float: left; max-width: 780px;  margin: 0px 10px 10px 0px; }
.news { padding-bottom: 1.5em;}

#s { margin: 20px 0px; height: 23px; font-size: 10px; vertical-align: middle; color: #666666; margin-bottom: 4em; padding-right: 10px;}
#s td { padding-right: 20px; white-space: nowrap; vertical-align: middle;}

.bli { padding: 15px; margin-bottom: 25px; line-height: 1.5em;}
.bli:before { height: 8px; display: block; margin: -15px -15px 13px -15px;}
.bli:after { height: 8px; display: block; margin: 13px -15px -15px -15px;}


/* Комментарии
------------------------------ */
.commentbox { margin: 10px 0 20px 0; padding-bottom: 20px; border-bottom: 1px dotted #ccc; }

.commentall { font-size: 18px; }
.commentmoder { padding: 10px; border: 1px solid #ccc; }
.commentnumber { margin-bottom: 10px; }
.commentoptions { margin-top: 10px; }
.commentoptions a { margin: 0 10px; }

#commain {width: 100%; margin: 1em 0 2em 0;}
#cmtitle {float: left; width: 70%;}
.cmtitle {color: #333333;}
#cmtools {float: right; width: 30%; margin: 1.1em 0 0.3em 0; font-size: 12px;}

#comment {vertical-align: top; padding-top: 1em;}
.comment .comm_photo {  }
.comment .comm_photo img { width: auto; max-width: 400px; max-height: 400px; padding: 2px; border: 1px solid #ccc; margin: 0; }
#uavatar {width: 50px; height: 50px; margin-right: 10px; }
#comment {font-size: 12px; color: #333333;}


/* Навигация
------------------------------ */
.navigation { margin-bottom: 30px; }
.navigation a { margin: 0px; border: 1px solid #ccc; padding: 5px;}
.navigation span { margin: 0px; border: 1px solid #ccc; padding: 5px;}



/* Карта 
------------------------------ */


.sitemap_categories li{padding:7px 0px 3px 14px;}
.sitemap_categories span{color:black;}